Bitcoin Forum
September 26, 2018, 12:17:28 AM *
News: ♦♦ New info! Bitcoin Core users absolutely must upgrade to previously-announced 0.16.3 [Torrent]. All Bitcoin users should temporarily trust confirmations slightly less. More info.
 
   Home   Help Search Donate Login Register  
Pages: « 1 [2] 3 4 »  All
  Print  
Author Topic: Screenshots from epochtalk  (Read 7382 times)
FattyMcButterpants
Sr. Member
****
Offline Offline

Activity: 448
Merit: 250



View Profile
March 17, 2015, 11:06:29 AM
 #21

How is this worth $1.5 million? It looks worse than SMF by a wide margin.
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1537921048
Hero Member
*
Offline Offline

Posts: 1537921048

View Profile Personal Message (Offline)

Ignore
1537921048
Reply with quote  #2

1537921048
Report to moderator
1537921048
Hero Member
*
Offline Offline

Posts: 1537921048

View Profile Personal Message (Offline)

Ignore
1537921048
Reply with quote  #2

1537921048
Report to moderator
Muhammed Zakir
Hero Member
*****
Offline Offline

Activity: 560
Merit: 504


I prefer Zakir over Muhammed when mentioning me!


View Profile WWW
March 17, 2015, 11:10:33 AM
 #22

How is this worth $1.5 million? It looks worse than SMF by a wide margin.

Didn't you read this?

Note that the software is not yet feature-complete (in particular, the Web design is far from done), and the public repository doesn't contain everything already done.

Muhammed Zakir
Hero Member
*****
Offline Offline

Activity: 560
Merit: 504


I prefer Zakir over Muhammed when mentioning me!


View Profile WWW
March 17, 2015, 11:18:48 AM
 #23

Who best to submit to. Am guessing yourself?
I'm not part of the devs so not to me but this section is made for this ( https://bitcointalk.org/index.php?topic=523070.0 )

We can do do like we do now. Post in Meta and also as Github issue.

No. There will be no more features added after it is released.


Wink Yeah, it'll work like it does now. You'll post in Meta with your request and I might add it (or have it added) if it's a good suggestion. Epochtalk will also exist as a separate software project that other sites can use, so you could probably also post an issue on github or something if your suggestion is relevant to more than just bitcointalk.org.

Bitcoin_BOy$
Hero Member
*****
Offline Offline

Activity: 742
Merit: 500

|| Web developer ||


View Profile
March 17, 2015, 04:30:30 PM
 #24

How is this worth $1.5 million? It looks worse than SMF by a wide margin.

hmmm , it seem it worth 1.5 million dollars i were not agree with it , but I think now that the new forum
will be a perfect place for almost all the Bitcoiners  , this is the biggest bitcoin community and its
worth even more than the 1.5 million dollars , this will a place who related expert and new bitcoin users ,
Everyone will learn here new things , in the last months , I had zero knowledge about bitcoin , Now
i can explain what is bitcoin , and how it work , to my friends and parents , all thanks to this community  Cheesy .

The NewForum will not also stop at this point, it had more feature and as you saw they made a new board `New Forum software`
just for this community users to vote for what they want , and also moderators will manage the huge contain
faster and will found many other useful features .

Kind Of Respect ,
Bitcoin Boy
Madness
Hero Member
*****
Offline Offline

Activity: 644
Merit: 500


My goal is becaming a billionaire.


View Profile WWW
March 18, 2015, 02:23:42 PM
 #25

Thank you so much . I really was looking to see the updated forum , because the screenshots from December are just too old .
Btw , like on this screen here http://bitcoin.powaaa.com/tmp/epochtalk/profile_complete.png , the Bitcoin adress is screwing the charts is that normal/display issue or you just the code little bit and messed up ?

~ Madness

redsn0w
Legendary
*
Offline Offline

Activity: 1526
Merit: 1019


#Free market


View Profile
March 18, 2015, 02:27:46 PM
 #26

Thank you so much . I really was looking to see the updated forum , because the screenshots from December are just too old .
Btw , like on this screen here http://bitcoin.powaaa.com/tmp/epochtalk/profile_complete.png , the Bitcoin adress is screwing the charts is that normal/display issue or you just the code little bit and messed up ?

~ Madness

This is the reply for your question :

These are instructions to install the server software that will in the future run on bitcointalk.org. Forum users will not be required to install anything with the new software.

Note that the software is not yet feature-complete (in particular, the Web design is far from done), and the public repository doesn't contain everything already done.
CrackedLogic
Legendary
*
Offline Offline

Activity: 1050
Merit: 1000



View Profile
March 19, 2015, 04:19:45 PM
 #27

I'm really happy that the new forum is coming out very soon. I really don't like the theme(sorry to be fussy). Please tell me there's a way to revert back to this current '09 theme with all the new added features included.

Shocked BUY GAMESWITHBTCITCOINFORDISCOUNTEDPRICES Shocked
Cyrus
Ninja
Administrator
Legendary
*
Offline Offline

Activity: 2058
Merit: 1018



View Profile
March 19, 2015, 04:36:47 PM
 #28

There's still work to be done before theming.

Superhitech
Legendary
*
Offline Offline

Activity: 1050
Merit: 1000


View Profile WWW
March 19, 2015, 05:59:56 PM
 #29

I think epochtalk should be blue instead of the current orange they have, because our current forum is blue, and it would be nice keeping the new forum blue IMO.
Madness
Hero Member
*****
Offline Offline

Activity: 644
Merit: 500


My goal is becaming a billionaire.


View Profile WWW
March 19, 2015, 06:06:23 PM
 #30

I think epochtalk should be blue instead of the current orange they have, because our current forum is blue, and it would be nice keeping the new forum blue IMO.

I respect your opinion but I honestly totally disagree with it .
this current Simple machines forum use the Default theme as far as I know , so you will find a lot of forums using it . Since this forum is going to be new and Bitcoin related I guess it should be Orange (bitcoin core icon) or yellow (like the coin) but with a lot of more Bitcoin related on the theme because now we see a lot and I mean a lot of white , and only some orange .

~ Madness

crazyearner
Legendary
*
Offline Offline

Activity: 1806
Merit: 1001



View Profile
March 19, 2015, 11:42:55 PM
 #31

Maybe something good to have is forum layout options for user to select what colour and theme they want to have that way everyone is happy then. And having a much more colour related to crypto and maybe icons and different style altogether. New forums new style new design new feel for a fresh start Smiley

=
  R E B E L L I O U S 
  ▄▀▀▀▀▀▄▄                           ▄▄▀▀▀▀▀▄
▄▀        █▄▄                     ▄▄█        ▀▄
█            █████████████████████            █
█▄          ██       ██ ██       ██          ▄█
█        █            █            █        █
  █    █               █               █    █
   █ ██               █ █               ██ █
    █ █               █ █               █ █
    █ ███▄  █████▄   ██ ██   ▄█████  ▄███ █
    █     ███     █         █     ███     █
     █   █   ▀███ █  █   █  █ ███▀   █   █
     █   █      █ █  █   █  █ █      █   █
     █   █      ██  █     █  ██      █   █
      █  █     ██  █       █  ██     █  █
      █  █    ██  █ ███████ █  ██    █  █
      █ ███   ██  █         █  ██   ███ █
       █   ▀███      █   █      ███▀   █
        █     ██       █       ██     █
         █      █   ▄▄███▄▄   █      █
          ███   ███▀       ▀███   ███
             █████           █████
                  ███████████
  ▄▀▀▀▀▀▄▄                           ▄▄▀▀▀▀▀▄
▄▀        █▄▄                     ▄▄█        ▀▄
█            █████████████████████            █
█▄          ██       ██ ██       ██          ▄█
█        █            █            █        █
  █    █               █               █    █
   █ ██               █ █               ██ █
    █ █               █ █               █ █
    █ ███▄  █████▄   ██ ██   ▄█████  ▄███ █
    █     ███     █         █     ███     █
     █   █   ▀███ █  █   █  █ ███▀   █   █
     █   █      █ █  █   █  █ █      █   █
     █   █      ██  █     █  ██      █   █
      █  █     ██  █       █  ██     █  █
      █  █    ██  █ ███████ █  ██    █  █
      █ ███   ██  █         █  ██   ███ █
       █   ▀███      █   █      ███▀   █
        █     ██       █       ██     █
         █      █   ▄▄███▄▄   █      █
          ███   ███▀       ▀███   ███
             █████           █████
                  ███████████
  R E B E L L I O U S
guitarplinker
Legendary
*
Offline Offline

Activity: 1582
Merit: 1000



View Profile WWW
March 20, 2015, 01:12:45 PM
 #32

Maybe something good to have is forum layout options for user to select what colour and theme they want to have that way everyone is happy then. And having a much more colour related to crypto and maybe icons and different style altogether. New forums new style new design new feel for a fresh start Smiley
I would really like this suggestion to be implemented as well. The white and orange isn't doing it for me, the colors just don't seem to fit together well. It does look like the software will bring a few improvements, such as the auto-preview when preparing a new post. I use the preview function all the time when making posts to make sure the formatting is correct, and if the new software will display it automatically that would be awesome. I think I have to agree with FattyMcButterpants though, I don't think that this new software looks like it's worth $1.5 million.
redsn0w
Legendary
*
Offline Offline

Activity: 1526
Merit: 1019


#Free market


View Profile
March 20, 2015, 09:47:21 PM
 #33

I have tried on my local pc (with the last version of ubuntu) and it gives me this error :



Can you (kcud_dab or someone has succeeded to install it) give me an help? Thanks.
kcud_dab
Legendary
*
Offline Offline

Activity: 1666
Merit: 1000


Bitcoin enthusiast!


View Profile WWW
March 20, 2015, 10:50:50 PM
 #34

That's because your ssh public key isn't registered on github, you'il have to register it or git clone via https instead of ssh
Code:
git clone https://github.com/epochtalk/frontend.git

Bitcoin_BOy$
Hero Member
*****
Offline Offline

Activity: 742
Merit: 500

|| Web developer ||


View Profile
March 20, 2015, 10:55:51 PM
 #35

That's because your ssh public key isn't registered on github, you'il have to register it or git clone via https instead of ssh
Code:
git clone https://github.com/epochtalk/frontend.git
Can you please make a video on youtube (please if u have time sure )  Roll Eyes to teach us how to install the new forum from github ;
Or atleast explain if one windows or ubuntu is better for installing the script ;

Kind Of Respect ,
Bitcoin Boy .
kcud_dab
Legendary
*
Offline Offline

Activity: 1666
Merit: 1000


Bitcoin enthusiast!


View Profile WWW
March 20, 2015, 11:26:09 PM
 #36

Ubuntu should be easier.
BTW if you don't have any basic sysadmin / dev skills a tutorial won't really help, the instructions are already here on github and if you don't understand what you are doing you wion't be abble to do verry much.
What you need to know about before installing epochtalk on your own :
 - what is git, how to use it
 - what is node, how it works, what is npm
 - what is postgresql, how do I install it / configure it, knowledges about database
 - examine a project to find things that aren't documented (example for here, loog at package.json to see the npm run scripts about database initiation)
etc...

And sorry, to busy to make a youtube video (that will not really help you as I explained) but if some people are stuck at some point maybe I can help them

redsn0w
Legendary
*
Offline Offline

Activity: 1526
Merit: 1019


#Free market


View Profile
March 21, 2015, 12:08:31 PM
 #37

That's because your ssh public key isn't registered on github, you'il have to register it or git clone via https instead of ssh
Code:
git clone https://github.com/epochtalk/frontend.git

Here you go, I have installed all (node + npm ) download the github repo and run the command npm install , this is the error :

Code:
npm WARN package.json epochtalk-emailer@0.0.1 No repository field.
npm WARN package.json epochtalk-validator@0.0.3 No repository field.
npm WARN cannot run in wd epochtalk@0.3.0 napa (wd=/home/personalpc/front)
npm WARN unmet dependency /home/personalpc/front/node_modules/browserify requires through2@'^1.0.0' but will load
npm WARN unmet dependency /home/personalpc/front/node_modules/through2,
npm WARN unmet dependency which is version 0.6.3
npm WARN unmet dependency /home/personalpc/front/node_modules/pkgcloud requires request@'2.40.x' but will load
npm WARN unmet dependency /home/personalpc/front/node_modules/request,
npm WARN unmet dependency which is version 2.53.0
npm WARN unmet dependency /home/personalpc/front/node_modules/epochtalk-emailer/node_modules/heckler/node_modules/twilio requires request@'2.27.x' but will load
npm WARN unmet dependency /home/personalpc/front/node_modules/request,
npm WARN unmet dependency which is version 2.53.0
npm WARN unmet dependency /home/personalpc/front/node_modules/livereload/node_modules/websocket.io/node_modules/ws requires commander@'~0.6.1' but will load
npm WARN unmet dependency /home/personalpc/front/node_modules/commander,
npm WARN unmet dependency which is version 2.7.1
npm WARN unmet dependency /home/personalpc/front/node_modules/mocha/node_modules/jade requires commander@'0.6.1' but will load
npm WARN unmet dependency /home/personalpc/front/node_modules/mocha/node_modules/commander,
npm WARN unmet dependency which is version 2.3.0
npm WARN unmet dependency /home/personalpc/front/node_modules/mocha/node_modules/jade requires mkdirp@'0.3.0' but will load
npm WARN unmet dependency /home/personalpc/front/node_modules/mkdirp,
npm WARN unmet dependency which is version 0.5.0
npm WARN unmet dependency /home/personalpc/front/node_modules/watchify/node_modules/browserify requires through2@'^1.0.0' but will load
npm WARN unmet dependency /home/personalpc/front/node_modules/watchify/node_modules/through2,
npm WARN unmet dependency which is version 0.5.1

Can you tell me what is/are this/these dependency/ies? Thanks.
Muhammed Zakir
Hero Member
*****
Offline Offline

Activity: 560
Merit: 504


I prefer Zakir over Muhammed when mentioning me!


View Profile WWW
March 21, 2015, 02:20:01 PM
 #38

Try this. Hope it works.

Code:
rm node_modules -r
npm config get prefix /usr/local/ $ sudo chown -R `whoami` /usr/local/
sudo npm install
sudo npm install npm -g
rm -rf $HOME/.npm
npm cache clean

Useful posts:

1) http://blog.npmjs.org/post/85484771375/how-to-install-npm
2) https://github.com/greypants/gulp-starter/issues/62
4) http://stackoverflow.com/questions/23800562/global-npm-install-failing-on-osx

Edit: I think it is better to check that sites and do it for yourself than relying on mine. I maybe wrong as I am not a technical beginner.

redsn0w
Legendary
*
Offline Offline

Activity: 1526
Merit: 1019


#Free market


View Profile
March 22, 2015, 08:24:53 AM
 #39

Try this. Hope it works.

Code:
rm node_modules -r
npm config get prefix /usr/local/ $ sudo chown -R `whoami` /usr/local/
sudo npm install
sudo npm install npm -g
rm -rf $HOME/.npm
npm cache clean

Useful posts:

1) http://blog.npmjs.org/post/85484771375/how-to-install-npm
2) https://github.com/greypants/gulp-starter/issues/62
4) http://stackoverflow.com/questions/23800562/global-npm-install-failing-on-osx

Edit: I think it is better to check that sites and donit for yourself than relying on mine. I maybe wrong as I am not a technical beginner.

Hey, I have tried but I didn't succeed in the installation of the epochtalk orum. I don't still understand what is the problem (maybe some dependencies).
Thanks anyway, I will wait a reply from kcud_dab.
Muhammed Zakir
Hero Member
*****
Offline Offline

Activity: 560
Merit: 504


I prefer Zakir over Muhammed when mentioning me!


View Profile WWW
March 22, 2015, 12:21:25 PM
 #40

Hey, I have tried but I didn't succeed in the installation of the epochtalk orum. I don't still understand what is the problem (maybe some dependencies).
Thanks anyway, I will wait a reply from kcud_dab.

In Epochtalk Github repo, "build | failing" is mentioned. So it maybe because of the Epochtalk not wrong with your side?

Pages: « 1 [2] 3 4 »  All
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!